Use this endpoint to retrieve the collection of audio information.
Security
oauth_auth_code(Required scopes: read:audios)
- Productionhttps://api.askara.ai/audios
curl -i -X GET \
'https://api.askara.ai/audios?page=1&itemsPerPage=20&expand%5B%5D=patient.read&audioWorkflowStepV3=audio_recording&search=string&exists%5BarchivedAt%5D=string&uuid=string&patient=string&documents=string&user=string&languageSpoken=string&createdAt=string&updatedAt=string&archivedAt=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Audio collection
Array [
]
Response
[ { "uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f", "patient": "123e4567-e89b-12d3-a456-426614174000", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "archivedAt": "2019-08-24T14:15:22Z", "user": { … }, "audioWorkflowStepV3": "audio_recording" } ]